.listtopan{float:none;width:100%;height:auto;}
.listtopan p{ margin-bottom:20px; width:765px;}
.listtopan em{ float:left; width:100%; text-align:left; text-decoration:underline; color:#999999;}
.listtopan .sharelinks{ float:left; width:100%; text-align:left; margin:20px 0;}
.listtopan h6{ color:#FA4405; font-size:21px; font-weight:bold; margin:30px 0;}
.listtopan ul{margin:0;padding:0;list-style:none;float:left;}
.listtopan ul li{margin:0;padding:0;list-style:none;float:left;max-width:300px;}
.listtopan ul li.l1{max-width:282px;}
.listtopan ul li.l2{max-width:280px;}
.listtopan ul li.l3{max-width:320px;}
.listtopan ul li img{float:left;margin:26px 10px 0 0;padding:9px 12px 9px 5px;border-right:1px solid #CCCCCC;}
.listtopan ul li div{float:left;color:#666666;min-width:185px;font-weight:bold;text-align:left;font-size:14px;margin-left:5px;line-height:28px;}
.listtopan ul li div span{float:left;margin-right:8px;}
.listtopan ul li div img{padding:0;margin:0;float:none;border:none;}
.listtopan ul li ul{float:left;padding-left:40px;}
.listtopan ul li ul li{list-style:url(../image/tick1.png);padding:0;color:#999999;margin:0;max-width:none;line-height:23px;text-align:left;float:none;}